nand_do_read_ops
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_do_read_ops — [Internal] Read data with ECC

## Synopsis

`int nand_do_read_ops (` | struct mtd_info * | mtd,
| loff_t | from,
| struct mtd_oob_ops * | ops`)`;

## Arguments

`mtd`

  MTD device structure

`from`

  offset to read from

`ops`

  oob ops structure

## Description

Internal function. Called with chip held.

## Description

Internal function. Called with chip held.

Prev | Up | Next
nand_transfer_oob | Home | nand_read